Index: LMDZ6/branches/Amaury_dev/libf/phylmd/fonte_neige_mod.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/fonte_neige_mod.F90	(revision 5102)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/fonte_neige_mod.F90	(revision 5103)
@@ -57,5 +57,5 @@
   SUBROUTINE fonte_neige_init(restart_runoff)
 
-! This subroutine allocates and initialize variables in the module. 
+! This SUBROUTINE allocates and initialize variables in the module.
 ! The variable run_off_lic_0 is initialized to the field read from
 ! restart file. The other variables are initialized to zero.
@@ -141,5 +141,5 @@
   SUBROUTINE fonte_neige_init_iso(xtrestart_runoff)
 
-! This subroutine allocates and initialize variables in the module. 
+! This SUBROUTINE allocates and initialize variables in the module.
 ! The variable run_off_lic_0 is initialized to the field read from
 ! restart file. The other variables are initialized to zero.
@@ -474,5 +474,5 @@
                           )
 
-! This subroutine returns run_off_lic_0 for later writing to restart file.
+! This SUBROUTINE returns run_off_lic_0 for later writing to restart file.
 
 #ifdef ISO
@@ -611,5 +611,5 @@
 
 !#ifdef ISO
-!  subroutine fonte_neige_export_xtrun_off_lic_0(knon,xtrun_off_lic_0_diag)
+!  SUBROUTINE fonte_neige_export_xtrun_off_lic_0(knon,xtrun_off_lic_0_diag)
 !    use infotrac_phy, ONLY: niso
 
@@ -620,5 +620,5 @@
 !    xtrun_off_lic_0(:,:)=xtrun_off_lic_0_diag(:,:)
 
-!  end subroutine fonte_neige_export_xtrun_off_lic_0
+!  END SUBROUTINE  fonte_neige_export_xtrun_off_lic_0
 !#endif 
 
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/freinage.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/freinage.F90	(revision 5102)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/freinage.F90	(revision 5103)
@@ -72,5 +72,5 @@
       drag_pro(:,:) =0.
       sumveg(:,:) =0.
-!!        print*, "Cd_frein" , Cd_frein
+!!        PRINT*, "Cd_frein" , Cd_frein
       
        wind(:,:)= sqrt(uu(:,:)*uu(:,:)+vv(:,:)*vv(:,:))
@@ -86,5 +86,5 @@
 
 !    verifier les indexes ..... 
-!!       print*, " calcul de drag_pro FC "
+!!       PRINT*, " calcul de drag_pro FC "
    
       do k= 1,klev
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/global_mean.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/global_mean.F90	(revision 5102)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/global_mean.F90	(revision 5103)
@@ -1,3 +1,3 @@
-  subroutine global_mean(field,airephy,laire,mfield)
+  SUBROUTINE global_mean(field,airephy,laire,mfield)
 
 ! I.Musat: 05.2011
@@ -44,5 +44,5 @@
   if (is_mpi_root) THEN
   if (laire) THEN
-!  print*,'gmean airetot=',airetot
+!  PRINT*,'gmean airetot=',airetot
    if(airetot/=0.) THEN
     mfield=sumtmp/airetot
@@ -54,5 +54,5 @@
   endif
 
-! print*,'gmean sumtmp mfield=',sumtmp,mfield
+! PRINT*,'gmean sumtmp mfield=',sumtmp,mfield
 
   endif !(is_mpi_root) THEN
@@ -61,3 +61,3 @@
   endif
 
-  end subroutine global_mean
+  END SUBROUTINE  global_mean
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/grid_index.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/grid_index.F90	(revision 5102)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/grid_index.F90	(revision 5103)
@@ -12,10 +12,10 @@
 integer i
 grid_index=0
-do i=1,klon
+DO i=1,klon
    if ( abs(lon_deg-longitude_deg(i)) < 0.02 .and.  abs(lat_deg-latitude_deg(i)) < 0.02 ) then
         grid_index=i
         exit
    endif
-enddo
+END DO
 return
 end
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/grid_noro_m.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/grid_noro_m.F90	(revision 5102)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/grid_noro_m.F90	(revision 5103)
@@ -307,5 +307,5 @@
 !===============================================================================
 ! Purpose: Extracted from grid_noro to provide geopotential height for dynamics
-!          without any call to physics subroutines.
+!          without any CALL to physics subroutines.
 !===============================================================================
   IMPLICIT NONE 
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/hbtm2l.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/hbtm2l.F90	(revision 5102)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/hbtm2l.F90	(revision 5103)
@@ -690,5 +690,5 @@
           omegafl(i) = .FALSE.
           ! diag
-          ! print*,'Tv2-Tv1 (k): ',i,(dTv21(i,j),j=1,k)
+          ! PRINT*,'Tv2-Tv1 (k): ',i,(dTv21(i,j),j=1,k)
         END IF
         ! CC         EndIf !plcl
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/hbtm_mod.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/hbtm_mod.F90	(revision 5102)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/hbtm_mod.F90	(revision 5103)
@@ -641,5 +641,5 @@
              ! debug
              ! if (i.EQ.1864) then
-             ! print*,'i,pblh(1864),obklen(1864)',i,pblh(i),obklen(i)
+             ! PRINT*,'i,pblh(1864),obklen(1864)',i,pblh(i),obklen(i)
              ! endif
 
@@ -659,5 +659,5 @@
           END IF
        END DO
-       ! print*,'fin calcul niveaux'
+       ! PRINT*,'fin calcul niveaux'
 
        ! Stable and neutral points; set diffusivities; counter-gradient
@@ -700,5 +700,5 @@
           END IF
        END DO
-       ! print*,'fin counter-gradient terms zero'
+       ! PRINT*,'fin counter-gradient terms zero'
 
        ! Unstable for outer layer; counter-gradient terms non-zero:
@@ -713,5 +713,5 @@
           END IF
        END DO
-       ! print*,'fin counter-gradient terms non zero'
+       ! PRINT*,'fin counter-gradient terms non zero'
 
        ! For all unstable layers, compute diffusivities and ctrgrad ter m
@@ -756,5 +756,5 @@
              ! amn ???? cette ligne a deja ete faite normalement ?
           END IF
-          ! print*,'hbtm2 i,k=',i,k
+          ! PRINT*,'hbtm2 i,k=',i,k
        END DO
     END DO ! end of level loop
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/infotrac_phy.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/infotrac_phy.F90	(revision 5102)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/infotrac_phy.F90	(revision 5103)
@@ -216,5 +216,5 @@
       SELECT CASE(type_trac)
       CASE('inca', 'inco')
-        IF (CPPKEY_INCA) THEN
+        IF (.NOT. CPPKEY_INCA) THEN
           CALL abort_physic(modname, 'You must add cpp key INCA and compile with INCA code', 1)
         END IF
@@ -259,5 +259,4 @@
     IF(fType == 1 .AND. ANY(['inca', 'inco']==type_trac) .AND. lInit) THEN  !=== FOUND OLD STYLE INCA "traceur.def"
       !---------------------------------------------------------------------------------------------------------------------------
-      IF (CPPKEY_INCA) THEN
         nqo = SIZE(tracers) - nqCO2
         CALL Init_chem_inca_trac(nqINCA)                               !--- Get nqINCA from INCA
@@ -290,5 +289,4 @@
         IF(setGeneration(tracers)) CALL abort_physic(modname, 'See below', 1) !- SET FIELDS %iGeneration, %gen0Name
         DEALLOCATE(had, hadv_inca, vad, vadv_inca, conv_flg_inca, pbl_flg_inca, solsym_inca)
-      END IF
       !---------------------------------------------------------------------------------------------------------------------------
     ELSE                                                              !=== OTHER CASES (OLD OR NEW FORMAT, NO INCA MODULE)
@@ -299,7 +297,5 @@
       nbtr = nqtrue - COUNT(delPhase(tracers(:)%gen0Name) == 'H2O' &
               .AND. tracers(:)%component == 'lmdz') !--- Number of tracers passed to phytrac
-      IF (CPPKEY_INCA) THEN
         nqINCA = COUNT(tracers(:)%component == 'inca')
-      END IF
       lerr = getKey('hadv', hadv, ky = tracers(:)%keys)
       lerr = getKey('vadv', vadv, ky = tracers(:)%keys)
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/ini_COSP.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/ini_COSP.F90	(revision 5102)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/ini_COSP.F90	(revision 5103)
@@ -1,5 +1,5 @@
 !  A.I avril 2023
 
-  subroutine ini_COSP(ref_liq_cosp0,ref_ice_cosp0,pctsrf_cosp0,zu10m_cosp0,zv10m_cosp0, &
+  SUBROUTINE ini_COSP(ref_liq_cosp0,ref_ice_cosp0,pctsrf_cosp0,zu10m_cosp0,zv10m_cosp0, &
                       zxtsol_cosp0,zx_rh_cosp0,cldfra_cosp0,rnebcon_cosp0,flwc_cosp0, &
                       fiwc_cosp0,prfl_cosp0,psfl_cosp0,pmflxr_cosp0,pmflxs_cosp0, &
@@ -34,3 +34,3 @@
         JrNt_cosp0=0.
 
-     end subroutine ini_COSP
+     END SUBROUTINE  ini_COSP
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/ini_bilKP_ins.h
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/ini_bilKP_ins.h	(revision 5102)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/ini_bilKP_ins.h	(revision 5103)
@@ -39,7 +39,7 @@
 cym          enddo
 c
-          print*,'On stoke le fichier bilKP instantanne sur ',
+          PRINT*,'On stoke le fichier bilKP instantanne sur ',
      s   imin_ins,imax_ins,jmin_ins,jmax_ins
-          print*,'On stoke le fichier bilKP instantanne sur ',
+          PRINT*,'On stoke le fichier bilKP instantanne sur ',
      s   zx_lon(imin_ins,1),zx_lon(imax_ins,1),
      s   zx_lat(1,jmin_ins),zx_lat(1,jmax_ins)
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/ini_histREGDYN.h
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/ini_histREGDYN.h	(revision 5102)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/ini_histREGDYN.h	(revision 5103)
@@ -30,5 +30,5 @@
 c        zout = dtime * REAL(NINT(86400./dtime*ecrit_regdyn))
 c        zsto = zout
-c        print*,'zout,zsto=',zout,zsto
+c        PRINT*,'zout,zsto=',zout,zsto
 c
 c stockage a chaque pas de temps de la physique
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/ini_histday_seri.h
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/ini_histday_seri.h	(revision 5102)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/ini_histday_seri.h	(revision 5103)
@@ -103,5 +103,5 @@
                       "ave(X)", zstophy,zout)
 
-!          call histdef(nid_day_seri, 
+!          CALL histdef(nid_day_seri,
 !    .         "SnowFrac", 
 !    .         "Snow-covered area ", "%",  
@@ -116,5 +116,5 @@
 !    .               "ave(X)", zstophy,zout)
 
-           call histdef(nid_day_seri,  &
+           CALL histdef(nid_day_seri,  &
                "tsol_"//clnsurf(is_oce),  &
                "SST over open (ice-free) ocean ", "K",   &
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/ini_undefSTD.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/ini_undefSTD.F90	(revision 5102)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/ini_undefSTD.F90	(revision 5103)
@@ -56,5 +56,5 @@
     IF (n==1 .AND. itap-itapm1==1 .OR. n>1 .AND. mod(itap,nint( &
         freq_outnmc(n)/phys_tstep))==1) THEN
-      ! print*,'ini_undefSTD n itap',n,itap
+      ! PRINT*,'ini_undefSTD n itap',n,itap
       DO k = 1, nlevstd
         DO i = 1, klon
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/iniradia.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/iniradia.F90	(revision 5102)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/iniradia.F90	(revision 5103)
@@ -22,5 +22,5 @@
 
   ! CALL suphel     ! initialiser constantes et parametres phys.
-  ! print*,'Physiq: apres suphel '
+  ! PRINT*,'Physiq: apres suphel '
 #if CPP_RRTM
   if (iflag_rrtm == 1) then
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/inlandsis/VARdSV.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/inlandsis/VARdSV.F90	(revision 5102)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/inlandsis/VARdSV.F90	(revision 5103)
@@ -9,5 +9,5 @@
 ! +  =======================
 
-      LOGICAL           ::   INI_SV=.false.          ! Initialisation Switch     
+      LOGICAL           ::   INI_SV=.FALSE.          ! Initialisation Switch
       REAL,PARAMETER    ::   eps_21=1.e-21           ! Arbitrary  very small value
 
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/inlandsis/inlandsis.F
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/inlandsis/inlandsis.F	(revision 5102)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/inlandsis/inlandsis.F	(revision 5103)
@@ -1,3 +1,3 @@
-      subroutine INLANDSIS(SnoMod,BloMod,jjtime,debut)
+      SUBROUTINE INLANDSIS(SnoMod,BloMod,jjtime,debut)
 
       USE dimphy
@@ -415,8 +415,8 @@
      .         eta_SV(1,max(1,isnoSV(1)))<epsi) then
 C +                       **********
-                     call SISVAT_BSn
+                     CALL SISVAT_BSn
           endif
          else
-                     call SISVAT_BSn
+                     CALL SISVAT_BSn
 C +                       **********
         endif
@@ -659,6 +659,6 @@
  
 !          C.Agosta option for snow density, same as for BS i.e.
-!          is_ok_density_kotlyakov=.false.
-c #BS       density_kotlyakov = .false.  !C.Amory BS 2018
+!          is_ok_density_kotlyakov=.FALSE.
+c #BS       density_kotlyakov = .FALSE.  !C.Amory BS 2018
 C + ...     Fallen Snow Density, Adapted for Antarctica
             if (is_ok_density_kotlyakov) then
@@ -898,15 +898,15 @@
        if(isnoSV(1)>=1.or.NLaysv(1)>=1) then
 C +          **********
-         call SISVAT_zSn
+         CALL SISVAT_zSn
 C +          **********
        endif
       else
 C +          **********
-        call SISVAT_zSn
+        CALL SISVAT_zSn
 C +          **********
       endif
  
 C +          **********
-! #ve   call SISVAT_wEq('_zSn  ',0)
+! #ve   CALL SISVAT_wEq('_zSn  ',0)
 C +          **********
 
@@ -981,5 +981,5 @@
 
 !            ******
-        call SnOptP(jjtime)
+        CALL SnOptP(jjtime)
 !            ******
 
@@ -996,5 +996,5 @@
 ! Soil optical properties
 ! =============================
-!Etienne: as in inlandis we do not call vgopt, we need to define
+!Etienne: as in inlandis we do not CALL vgopt, we need to define
 !the albedo alb_SV and to calculate the
 !absorbed Solar Radiation by Surfac (Normaliz)[-] SoSosv
@@ -1025,5 +1025,5 @@
  
 !            **********
-! #ve   call SISVAT_wEq('SnOptP',0)
+! #ve   CALL SISVAT_wEq('SnOptP',0)
 !            **********
 
@@ -1083,5 +1083,5 @@
       if (iflag_temp_inlandsis == 0) then
 
-       call SISVAT_TSo
+       CALL SISVAT_TSo
 
       else
@@ -1090,5 +1090,5 @@
         END DO
 
-       call SISVAT_TS2
+       CALL SISVAT_TS2
 
       end if
@@ -1096,5 +1096,5 @@
 
 !            **********
-! #ve   call SISVAT_wEq('_TSo  ',0)
+! #ve   CALL SISVAT_wEq('_TSo  ',0)
 !            **********
 
@@ -1127,9 +1127,9 @@
 
 !            **********
-        call SISVAT_qSn
+        CALL SISVAT_qSn
 !            **********
 
 !            **********
-! #ve   call SISVAT_wEq('_qSn  ',0)
+! #ve   CALL SISVAT_wEq('_qSn  ',0)
 !            **********
 
@@ -1168,5 +1168,5 @@
 
 !            **********
-        call SISVAT_qSo
+        CALL SISVAT_qSo
 ! #m0.                 (Wats_0,Wats_1,Wats_d)
 !            **********
@@ -1239,10 +1239,10 @@
       if(isnoSV(1)>=1) then
 C +          **********
-      call SISVAT_GSn
+      CALL SISVAT_GSn
 C +          **********
       endif
       else
 C +          **********
-        call SISVAT_GSn
+        CALL SISVAT_GSn
 C +          **********
       endif
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/inlandsis/sisvat_bsn.F
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/inlandsis/sisvat_bsn.F	(revision 5102)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/inlandsis/sisvat_bsn.F	(revision 5103)
@@ -1,5 +1,5 @@
  
  
-      subroutine SISVAT_BSn
+      SUBROUTINE SISVAT_BSn
  
 C +------------------------------------------------------------------------+
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/inlandsis/sisvat_gsn.F
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/inlandsis/sisvat_gsn.F	(revision 5102)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/inlandsis/sisvat_gsn.F	(revision 5103)
@@ -1,4 +1,4 @@
   
-      subroutine SISVAT_GSn
+      SUBROUTINE SISVAT_GSn
  
 C +------------------------------------------------------------------------+
@@ -296,5 +296,5 @@
 C +  ====
  
-      data       vector/.true./               ! Vectorization  Switch
+      data       vector/.TRUE./               ! Vectorization  Switch
       data       vdent1/ 0.5e8/               ! Wet Snow Metamorphism
 cXF                      tuned for Greenland (2.e8=old value)
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/inlandsis/sisvat_qsn.F
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/inlandsis/sisvat_qsn.F	(revision 5102)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/inlandsis/sisvat_qsn.F	(revision 5103)
@@ -1,5 +1,5 @@
  
  
-      subroutine SISVAT_qSn
+      SUBROUTINE SISVAT_qSn
      .                     (
 ! #e1.                      EqSn_0,EqSn_1,EqSn_d
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/inlandsis/sisvat_qso.F
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/inlandsis/sisvat_qso.F	(revision 5102)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/inlandsis/sisvat_qso.F	(revision 5103)
@@ -1,5 +1,5 @@
  
  
-      subroutine SISVAT_qSo
+      SUBROUTINE SISVAT_qSo
 ! #m0.                     (Wats_0,Wats_1,Wats_d)
  
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/inlandsis/sisvat_sno_albedo.F
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/inlandsis/sisvat_sno_albedo.F	(revision 5102)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/inlandsis/sisvat_sno_albedo.F	(revision 5103)
@@ -1,3 +1,3 @@
-      subroutine SnOptP(jjtime)
+      SUBROUTINE SnOptP(jjtime)
  
 C +------------------------------------------------------------------------+
@@ -464,5 +464,5 @@
         ! prescription for each time step with NEMO values 
 	
-c #AO      if (LSmask(ikl) .eq. 0 .and. coupling_ao .eq. .true.) then 
+c #AO      if (LSmask(ikl) .eq. 0 .and. coupling_ao .eq. .TRUE.) then
 c #AO       if (AOmask(ikl) .eq. 0) then  
 c #AO       albisv(ikl) =  (1.-AOmask(ikl))* albAOsisv(ikl)
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/inlandsis/sisvat_ts2.F
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/inlandsis/sisvat_ts2.F	(revision 5102)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/inlandsis/sisvat_ts2.F	(revision 5103)
@@ -1,3 +1,3 @@
-      subroutine SISVAT_TS2                                                     
+      SUBROUTINE SISVAT_TS2
 c #ES.                     (ETSo_0,ETSo_1,ETSo_d)                               
                                                                                 
@@ -475,3 +475,3 @@
       ENDDO
 
-      end ! subroutine SISVAT_TS2  
+      end ! SUBROUTINE SISVAT_TS2
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/inlandsis/sisvat_tso.F
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/inlandsis/sisvat_tso.F	(revision 5102)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/inlandsis/sisvat_tso.F	(revision 5103)
@@ -3,5 +3,5 @@
  
  
-      subroutine SISVAT_TSo
+      SUBROUTINE SISVAT_TSo
 ! #e1.                     (ETSo_0,ETSo_1,ETSo_d)
  
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/inlandsis/sisvat_weq.F
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/inlandsis/sisvat_weq.F	(revision 5102)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/inlandsis/sisvat_weq.F	(revision 5103)
@@ -1,5 +1,5 @@
  
  
-      subroutine SISVAT_wEq( labWEq ,istart)
+      SUBROUTINE SISVAT_wEq( labWEq ,istart)
  
 C +------------------------------------------------------------------------+
@@ -48,5 +48,5 @@
  
       IF (.NOT.logWEq)                                              THEN
-               logWEq = .true.
+               logWEq = .TRUE.
                open(unit=45,status='unknown',file='SISVAT_wEq.ve')
                rewind    45
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/inlandsis/sisvat_zag.F
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/inlandsis/sisvat_zag.F	(revision 5102)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/inlandsis/sisvat_zag.F	(revision 5103)
@@ -1,5 +1,5 @@
  
  
-      subroutine SISVAT_zAg
+      SUBROUTINE SISVAT_zAg
      .                     (isagra,isagrb,WEagra
      .                     ,dzagra,dzagrb,T_agra,T_agrb
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/inlandsis/sisvat_zcr.F
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/inlandsis/sisvat_zcr.F	(revision 5102)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/inlandsis/sisvat_zcr.F	(revision 5103)
@@ -1,5 +1,5 @@
  
  
-      subroutine SISVAT_zCr
+      SUBROUTINE SISVAT_zCr
 C +
 C +------------------------------------------------------------------------+
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/inlandsis/sisvat_zsn.F
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/inlandsis/sisvat_zsn.F	(revision 5102)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/inlandsis/sisvat_zsn.F	(revision 5103)
@@ -1,5 +1,5 @@
  
  
-      subroutine SISVAT_zSn
+      SUBROUTINE SISVAT_zSn
  
 C +------------------------------------------------------------------------+
@@ -231,5 +231,5 @@
  
 C +   ***************
-      call SISVAT_zCr
+      CALL SISVAT_zCr
 C +   ***************
  
@@ -287,5 +287,5 @@
  
 C +     ***************
-        call SISVAT_zAg
+        CALL SISVAT_zAg
      .                 (isagr1,isagr2,WEagre
      .                 ,dzagr1,dzagr2,T_agr1,T_agr2
@@ -563,5 +563,5 @@
  
 C +   ***************
-      call SISVAT_zCr
+      CALL SISVAT_zCr
 C +   ***************
  
@@ -629,5 +629,5 @@
  
 C +     ***************
-        call SISVAT_zAg
+        CALL SISVAT_zAg
      .                 (isagr1,isagr2,WEagre
      .                 ,dzagr1,dzagr2,T_agr1,T_agr2
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/inlandsis/surf_inlandsis_mod.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/inlandsis/surf_inlandsis_mod.F90	(revision 5102)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/inlandsis/surf_inlandsis_mod.F90	(revision 5103)
@@ -206,8 +206,8 @@
         IF (debut) THEN
             firstcall = .TRUE.
-            INI_SV = .false.
+            INI_SV = .FALSE.
         ELSE
-            firstcall = .false.
-            INI_SV = .true.
+            firstcall = .FALSE.
+            INI_SV = .TRUE.
         END IF
 
@@ -1047,9 +1047,5 @@
         ! Objet: Lecture du fichier de conditions initiales pour SISVAT
         !======================================================================
-        !    include "indicesol.h"
-
-        !    include "dimsoil.h"
         include "clesphys.h"
-        include "thermcell.h"
         include "compbl.h"
 
@@ -1284,8 +1280,5 @@
         IMPLICIT none
 
-        !    include "indicesol.h"
-        !    include "dimsoil.h"
         include "clesphys.h"
-        include "thermcell.h"
         include "compbl.h"
 
Index: LMDZ6/branches/Amaury_dev/libf/phylmd/iophy.F90
===================================================================
--- LMDZ6/branches/Amaury_dev/libf/phylmd/iophy.F90	(revision 5102)
+++ LMDZ6/branches/Amaury_dev/libf/phylmd/iophy.F90	(revision 5103)
@@ -12,5 +12,5 @@
   INTEGER, ALLOCATABLE, DIMENSION(:), SAVE :: nptabij
   INTEGER, SAVE :: itau_iophy
-  LOGICAL :: check_dim = .false.
+  LOGICAL :: check_dim = .FALSE.
 
 !$OMP THREADPRIVATE(itau_iophy)
@@ -43,7 +43,5 @@
   USE mod_grid_phy_lmdz, ONLY: nbp_lon, nbp_lat, klon_glo, grid_type, unstructured
   USE print_control_mod, ONLY: prt_level,lunout 
-#ifdef CPP_IOIPSL
     USE ioipsl, ONLY: flio_dom_set
-#endif
   use wxios, ONLY: wxios_domain_param, wxios_domain_param_unstructured, wxios_context_init, using_xios
     IMPLICIT NONE
@@ -200,5 +198,5 @@
     
 #ifndef CPP_IOIPSL_NO_OUTPUT 
-    call flio_dom_set(mpi_size,mpi_rank,ddid,dsg,dsl,dpf,dpl,dhs,dhe, &
+    CALL flio_dom_set(mpi_size,mpi_rank,ddid,dsg,dsl,dpf,dpl,dhs,dhe, &
                       'APPLE',phys_domain_id)
 #endif
@@ -324,5 +322,5 @@
     DO i=1,pim
 
-!    print*,'CFMIP_iophy i tabij lon lat',i,tabij(i),plon(i),plat(i)
+!    PRINT*,'CFMIP_iophy i tabij lon lat',i,tabij(i),plon(i),plat(i)
 
      plon_bounds(i,1)=rlon_glo(tabij(i)-1)
@@ -346,6 +344,6 @@
      plat_bounds(i,2)=rlat_glo(tabij(i)+nbp_lon)
 
-!    print*,'CFMIP_iophy point i lon lon_bds',i,plon_bounds(i,1),rlon_glo(tabij(i)),plon_bounds(i,2) 
-!    print*,'CFMIP_iophy point i lat lat_bds',i,plat_bounds(i,1),rlat_glo(tabij(i)),plat_bounds(i,2) 
+!    PRINT*,'CFMIP_iophy point i lon lon_bds',i,plon_bounds(i,1),rlon_glo(tabij(i)),plon_bounds(i,2)
+!    PRINT*,'CFMIP_iophy point i lat lat_bds',i,plat_bounds(i,1),rlat_glo(tabij(i)),plat_bounds(i,2)
 
     ENDDO
@@ -370,5 +368,5 @@
 
     DO i=1,pim
-!    print*,'CFMIP_iophy i tabij lon lat',i,tabij(i),plon(i),plat(i)
+!    PRINT*,'CFMIP_iophy i tabij lon lat',i,tabij(i),plon(i),plat(i)
 
      plon_bounds(i,1)=zx_lon(ipt(i)-1,jpt(i))
@@ -397,6 +395,6 @@
      ENDIF
 
-!    print*,'CFMIP_iophy point i lon lon_bds',i,plon_bounds(i,1),rlon(tabij(i)),plon_bounds(i,2) 
-!    print*,'CFMIP_iophy point i lat lat_bds',i,plat_bounds(i,1),rlat(tabij(i)),plat_bounds(i,2) 
+!    PRINT*,'CFMIP_iophy point i lon lon_bds',i,plon_bounds(i,1),rlon(tabij(i)),plon_bounds(i,2)
+!    PRINT*,'CFMIP_iophy point i lat lat_bds',i,plat_bounds(i,1),rlat(tabij(i)),plat_bounds(i,2)
 
     ENDDO
@@ -417,5 +415,5 @@
       ENDIF 
      ENDDO
-!    print*,'CFMIP_iophy mpi_rank npstn',mpi_rank,npstn
+!    PRINT*,'CFMIP_iophy mpi_rank npstn',mpi_rank,npstn
      IF(.NOT. ALLOCATED(nptabij)) THEN
       ALLOCATE(nptabij(npstn))
@@ -428,5 +426,5 @@
        npproc=npproc+1
        nptabij(npproc)=tabij(ip)
-!      print*,'mpi_rank npproc ip plon plat tabij=',mpi_rank,npproc,ip, &
+!      PRINT*,'mpi_rank npproc ip plon plat tabij=',mpi_rank,npproc,ip, &
 !      plon(ip),plat(ip),tabij(ip)
        npplon(npproc)=plon(ip)
@@ -439,5 +437,5 @@
 !!! print qui sert a reordonner les points stations selon l'ordre CFMIP
 !!! ne pas enlever
-        print*,'iophy_mpi rank ip lon lat',mpi_rank,ip,plon(ip),plat(ip)
+        PRINT*,'iophy_mpi rank ip lon lat',mpi_rank,ip,plon(ip),plat(ip)
 !!!
       ENDIF
@@ -638,5 +636,5 @@
             var%description, var%unit, var%flag(iff), typeecrit)
             IF (prt_level >= 10) THEN
-              WRITE(lunout,*) 'histdef2d: call wxios_add_field_to_file var%name iff: ', &
+              WRITE(lunout,*) 'histdef2d: CALL wxios_add_field_to_file var%name iff: ', &
                               trim(var%name),iff
             ENDIF
@@ -753,5 +751,5 @@
           var%description, var%unit, var%flag(iff), typeecrit)
             IF (prt_level >= 10) THEN
-              WRITE(lunout,*) 'histdef3d: call wxios_add_field_to_file var%name iff: ', &
+              WRITE(lunout,*) 'histdef3d: CALL wxios_add_field_to_file var%name iff: ', &
                               trim(var%name),iff
             ENDIF
@@ -851,5 +849,5 @@
      ELSE
       DO ip=1, npstn
-!     print*,'histwrite2d is_sequential npstn ip name nptabij',npstn,ip,name,nptabij(ip)
+!     PRINT*,'histwrite2d is_sequential npstn ip name nptabij',npstn,ip,name,nptabij(ip)
        IF(nptabij(ip)>=klon_mpi_begin.AND. &
           nptabij(ip)<=klon_mpi_end) THEN
@@ -975,5 +973,5 @@
   INTEGER :: ip
   REAL, ALLOCATABLE, DIMENSION(:) :: fieldok
-  logical, save :: is_active = .true.
+  logical, save :: is_active = .TRUE.
 
   IF (check_dim .AND. is_master) WRITE(lunout,*)'histwrite2d_phy for ',trim(var%name)
@@ -1019,5 +1017,5 @@
         !$omp barrier
         !$omp master
-        is_active = xios_field_is_active(var%name, at_current_timestep_arg=.false.)
+        is_active = xios_field_is_active(var%name, at_current_timestep_arg=.FALSE.)
         !$omp end master
         !$omp barrier
@@ -1044,5 +1042,5 @@
 
 ! La boucle sur les fichiers:
-      firstx=.true.
+      firstx=.TRUE.
 
       IF (ok_all_xml) THEN
@@ -1082,5 +1080,5 @@
                       write(lunout,*)'Dans iophy histwrite2D,iff,var%name ',&
                                      iff,trim(var%name)                       
-                      write(lunout,*)"histwrite2d_phy:.NOT.clef_stations(iff)and iff==iff_beg, call xios_send_field"
+                      write(lunout,*)"histwrite2d_phy:.NOT.clef_stations(iff)and iff==iff_beg, CALL xios_send_field"
                    ENDIF
                    IF (grid_type==regular_lonlat) THEN
@@ -1098,5 +1096,5 @@
                    ENDIF
 
-                   firstx=.false.
+                   firstx=.FALSE.
                 ENDIF
               ENDIF
@@ -1111,5 +1109,5 @@
 !                        IF (iff == iff_beg) THEN
 !                          IF (prt_level >= 10) THEN
-!                            write(lunout,*)"histwrite2d_phy: .NOT.clef_stations(iff) and iff==iff_beg, call xios_send_field"
+!                            write(lunout,*)"histwrite2d_phy: .NOT.clef_stations(iff) and iff==iff_beg, CALL xios_send_field"
 !                          ENDIF
 !                          CALL xios_send_field(var%name, Field2d)
@@ -1135,5 +1133,5 @@
 #ifndef CPP_IOIPSL_NO_OUTPUT 
                        IF (prt_level >= 10) THEN
-                         write(lunout,*)"histwrite2d_phy: clef_stations(iff) and iff==iff_beg, call wxios_write_2D"
+                         write(lunout,*)"histwrite2d_phy: clef_stations(iff) and iff==iff_beg, CALL wxios_write_2D"
                        ENDIF
                        CALL histwrite(nid_files(iff),var%name,itau_iophy,fieldok,npstn,index2d)
@@ -1185,5 +1183,5 @@
   INTEGER, ALLOCATABLE, DIMENSION(:) :: index3d
   REAL,ALLOCATABLE, DIMENSION(:,:) :: fieldok
-  logical, save :: is_active = .true.
+  logical, save :: is_active = .TRUE.
 
   IF (check_dim .AND. is_master) WRITE(lunout,*)'histwrite3d_phy for ', trim(var%name)
@@ -1217,5 +1215,5 @@
         !$omp barrier
         !$omp master
-        is_active = xios_field_is_active(var%name, at_current_timestep_arg=.false.)
+        is_active = xios_field_is_active(var%name, at_current_timestep_arg=.FALSE.)
         !$omp end master
         !$omp barrier
@@ -1247,5 +1245,5 @@
 
 ! BOUCLE SUR LES FICHIERS
-    firstx=.true.
+    firstx=.TRUE.
 
     IF (ok_all_xml) THEN
@@ -1281,5 +1279,5 @@
                   write(lunout,*)'Dans iophy, histwrite3D iff nlev klev firstx', &
                                   iff,nlev,klev, firstx                       
-                  write(lunout,*)'histwrite3d_phy: call xios_send_field for ', &
+                  write(lunout,*)'histwrite3d_phy: CALL xios_send_field for ', &
                                   trim(var%name), ' with iim jjm nlevx = ', &
                                   nbp_lon,jj_nb,nlevx
@@ -1299,5 +1297,5 @@
                 ENDIF
 
-                firstx=.false.
+                firstx=.FALSE.
               ENDIF
             ENDIF
